/*
Quick.Cms default stylesheet
*/
@import url( 'plugins.css' );

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,ul{margin:0;padding:0;border:0;}


body
{
  background-color: #FCF8E9;
  font-family: "Trebuchet MS", Verdana, serif;
  font-style: normal;
  font-weight: normal;
  color: #F2F3F1;
  font-size: 13px;
}

#art-page-background-glare
{
  position: absolute;
  width: 100%;
  height: 321px;
  left: 0;
  top: 0;
}

#art-page-background-glare-image
{
  background-image: url('img/page_gl.png');
  background-repeat: no-repeat;
  height: 321px;
  width: 400px;
  margin: 0;
}
#art-page-background-gradient
{
  position: absolute;
  background-image: url('img/page_g.jpg');
  background-repeat: repeat-x;
  top: 0;
  width: 100%;
  height: 500px;

}

#art-page-background-simple-gradient
{
  position: absolute;
  background-image: url('img/page_sg.jpg');
  background-repeat: repeat-x;
  top: 0;
  width: 100%;
  height: 500px;
}

#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare
{
  min-width: 810px;
}

html:first-child #art-page-background-glare
{
  border: 1px solid transparent;/* Opera fix */
}

.input, select, textarea
{
border:1px solid #999;
font: 12px Trebuchet MS,Verdana, sans-serif;
}
.submit
{
font:13px Trebuchet MS,Verdana, sans-serif;
}
.hide
{
display:none;
}

a
{
background-color:inherit;
color: #fffafa;
text-decoration: none;
}
a:hover
{
background:inherit;
 color: #ffff09; 
text-decoration: none;
}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}


#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}


.menu3swf
{
text-align: center;
padding:5px;
}
/* tabelka menu */
#rama
{
	width: 100%;
	margin:0 auto;
}
.obszar, .obszar_color
{
   border-bottom-style: dashed;
	border-bottom-color: #dcdcdc;
	border-bottom-width: 1px;
}

.cena
{
	width: 65px;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: #cbdb66;
}
.lp
{
	width: 30px;
	font-size: 13px;
	text-align: center;
	font-style: italic;
}
.produkt
{
	font-style: normal;
	width: 420px;
   font-size: 15px;
	font-variant:small-caps;
	font-weight: bold;
}
.skladniki
{
   font-size: 11px;
	font-style: italic;
	color: yellow;
}

.nazwa {width: 675px;
    text-align: center;
	font-size: 17px;
	font-variant: small-caps;
	font-weight: bold;
    }
.opis
{
   width: 450px;
   font-size: 13px;
}
.rozmiar
{
   width: 65px;
   font-size: 13px;
   text-align: center;
   vertical-align: top;
}
.font1
{
	 font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
}

.h2
{
	font-style: italic;
	color: #fffafa;
}
.art-sheet
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  width: 900px;
  cursor:auto;
  margin-top:20px !important;
  margin-bottom: 20px !important;
}

.art-sheet-bc
{
  bottom: 0;
  clip: rect(11px, auto, auto, auto);
}
.art-sheet-bl
{
  bottom: 0;
  left: 0;
  clip: rect(11px, 11px, auto, auto);
}
.art-sheet-body
{
  position: relative;
  z-index: 1;
  padding: 1px;
}
.art-sheet-br
{
  bottom: 0;
  right: 0;
  clip: rect(11px, auto, auto, 11px);
}
.art-sheet-cc
{
  position: absolute;
  z-index: -1;
  top: 11px;
  left: 11px;
  right: 11px;
  bottom: 11px;
  background-image: url('img/sheet_c.png');
}
.art-sheet-cl
{
left: 0px; 
 background-image: url(img/sheet_vl.png);
}
.art-sheet-cr
{
  
  left: 889px;
  background-image: url(img/sheet_vp.png);
}
.art-sheet-cr, .art-sheet-cl
{
  top: 11px;
  bottom: 11px;
  width: 11px;
}
.art-sheet-tc
{
  top: 0;
  clip: rect(auto, auto, 11px, auto);
}
.art-sheet-tc, .art-sheet-bc
{
  left: 11px;
  right: 11px;
  height: 22px;
  background-image: url('img/sheet_h.png');
}
.art-sheet-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 11px, 11px, auto);
}
.art-sheet-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 11px, 11px);
}
.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
  width: 22px;
  height: 22px;
  background-image: url('img/sheet_s.png');
}
.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  position: absolute;
  z-index: -1;
}
.art-article img, img.art-article
{
margin:5px 5px 5px 0;
}

.art-postcontent, .art-postcontent p 
{
font-family:"Trebuchet MS",Arial,Helvetica,Sans-Serif;
font-size:12px;
font-style:italic;
text-align:justify;
}

/* HEADER WITH TOP MENU ABOVE LOGO */




/* MENU TOP ABOVE LOGO */
#menu1{float:right;margin:12px 15px 12px 0;list-style:none;}
#menu1 li{float:left;padding:0 10px;}
#menu1 li a{padding-left:15px;background:url('img/points.gif') no-repeat 0 5px;color:#4e4e3d;font:bold 1.08em Trebuchet MS,Verdana;text-decoration:none;}
#menu1 li a:hover, #menu1 .selected{background-color:inherit;color:#970000;text-decoration:underline;}
.h4
{
	font-size: 11px;
	text-decoration: none;
	color: #fffafa;
}
/* LOGO, HEADER BACKGROUND AND SLOGAN */
div.art-header
{
  margin: 0 auto;
  position: relative;
  z-index: 0;
  width: 898px;
  height: 250px;
  overflow: hidden;
}
div.art-header-png
{
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 898px;
  height: 250px;
  background-image: url('img/header_2.png');
  background-repeat: no-repeat;
  background-position: left top;
}
.art-logo
{
display:block;
left:35px;
position:absolute;
top:155px;
width:711px;
z-index:1;
}
.art-logo-text
{
  display: block;
  text-align: left;
}
.art-logo-text, .art-logo-text a
{
  font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-size: 14px;
  padding: 0;
  margin: 0;
  color: #0A0905 !important;
}

h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover
{
  font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
  font-size: 26px;
  text-decoration: none;
  padding: 0;
  margin: 0;
  color: #C20528 !important;
}

/* NAVIGATION PATH - TREE */
#navipath{position:absolute;top:200px;padding:0 0 0 5px;}
#navipath a{background-color:inherit;color:#fff;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* HEADER WITH TOP MENU UNDER LOGO */
#head3{float:left;width:100%;border-top:1px solid #996;background:#ded9d0 url('img/menu2_tlo.png');background-position:0 -120px}

/* MENU TOP BELOW LOGO */
#menu2 { float:left; height:106px; background:#fff url(img/menu2_tlo.png) repeat-x; background-position:0 -120px }
#menu2 li { display:block; float:left; width:95px; height:105px; text-align:center; background:#fff url(img/menu2_tlo.png) repeat-x; background-position:0 -240px; line-height:14px; font-variant: small-caps; font-size: 103%;}
#menu2 li a {color: #b22223; display:block; margin-left:1px; width:94px; height:101px; padding-top:4px; background:#fff url(img/95_100_c.png) no-repeat top left; text-decoration: none }
#menu2 li a:hover { text-decoration:none; color:#0b3054; display:block; margin-left: 1px; width:94px; height:101px; padding-top:4px; background:#fff url(img/95_945_c.png) no-repeat top left}
#menu2 li.l1 a {  }
#menu2 li.l1 a:hover { }
#menu2 li.l2 a { background-position:0 -105px }
#menu2 li.l2 a:hover { }
#menu2 li.l3 a { background-position:0 -210px }
#menu2 li.l3 a:hover { }
#menu2 li.l4 a { background-position:0 -315px }
#menu2 li.l4 a:hover {  } 
#menu2 li.l5 a { background-position:0 -420px }
#menu2 li.l5 a:hover {  }       
#menu2 li.l6 a { background-position:0 -525px }
#menu2 li.l6 a:hover {  }
#menu2 li.l7 a { background-position:0 -630px }
#menu2 li.l7 a:hover {  }
#menu2 li.l8 a { background-position:0 -735px }
#menu2 li.l8 a:hover { }
#menu2 li.lL a { background-position:0 -840px }
#menu2 li.lL a:hover { }

/* BODY STYLES - LEFT AND RIGHT COLUMN */

.art-content-layout 
{
padding: 0;
width: 100%;
float: left;
background-color:Transparent;
border-collapse:collapse;
display: inline-block;
}



.art-post-tr  
{
clip:rect(auto, auto, 7px, 7px);
right:0;
top:0;
}

.art-post 
{
margin: 5px;
min-height:15px;
min-width:15px;
position:relative;
z-index:0;
}
.art-content-layout .art-content
{
  width: 74%;
  float: left;
}
.art-content-layout .art-content .art-block
{
  background-color: #FFFFFF;
}
.art-content-layout .art-content-layout
{
  width: auto;
  margin:0;
}
.art-content-layout .art-content-wide
{
  width: 100%;
}
/* LEFT COLUMN STYLES */

#menu3, #menu4
{
padding:0 10px;
}
.art-content-layout .art-sidebar1
{ 
width: 26%;
float: right;
}

.art-vmenublock
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 15px;
  min-height: 15px;
}
.art-vmenublock 
{
 margin: 5px;
}



.art-vmenublockcontent-body
{
  position: relative;
  z-index: 1;
  padding: 0;
}
.art-vmenublock-cr
{
   right: 0px;
  clip: rect(auto, auto, auto, 7px);
}
.art-vmenublock-cr, .art-vmenublock-cl
{
  top: 7px;
  bottom: 7px;
  width: 14px;
  background-image: url('img/vmenublock_v.png');
}
.art-vmenublock-tc
{
  top: 0;
  clip: rect(auto, auto, 7px, auto);
}
.art-vmenublock-tc, .art-vmenublock-bc
{
  left: 7px;
  right: 7px;
  height: 14px;
  background-image: url('img/vmenublock_h.png');
}
.art-vmenublock-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 7px, 7px, auto);
}
.art-vmenublock-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 7px, 7px);
}
.art-vmenublock-tr, .art-vmenublock-tl, .art-vmenublock-br, .art-vmenublock-bl
{
  width: 14px;
  height: 14px;
  background-image: url('img/vmenublock_s.png');
}

.art-vmenublock-bc
{
  bottom: 0;
  clip: rect(7px, auto, auto, auto);
}
.art-vmenublock-bl
{
  bottom: 0;
  left: 0;
  clip: rect(7px, 7px, auto, auto);
}
.art-vmenublock-body
{
  position: relative;
  z-index: 1;
  padding: 11px 0px;
}

.art-vmenublock-tr, .art-vmenublock-tl, .art-vmenublock-br, .art-vmenublock-bl, .art-vmenublock-tc, .art-vmenublock-bc,.art-vmenublock-cr, .art-vmenublock-cl
{
  position: absolute;
  z-index: -1;
}
.art-vmenublock-br
{
  bottom: 0;
  right: 0;
  clip: rect(7px, auto, auto, 7px);
}
.art-vmenublock-cc
{
  position: absolute;
  z-index: -1;
  top: 7px;
  left: 7px;
  right: 7px;
  bottom: 7px;
  background-image: url('img/vmenublock_c.png');
}
.art-vmenublock-cl
{
  left: 0;
  clip: rect(auto, 7px, auto, auto);
}
.art-vmenublockcontent
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}

.art-article table, table.art-article .art-article tr, .art-article th, .art-article td 
{
background-color: transparent;
}
/* begin VMenu */
ul.art-vmenu, ul.art-vmenu li
{
  list-style: none;
  margin: 0;
  padding: 0;
  width: auto;
  line-height: 0;
}

.banner
{
  font-size: 11px;
  color: #000005;
  padding: 10px 6px;
}
.cleared {
border:medium none;
clear:both;
float:none;
font-size:1px;
margin:0;
padding:0;
}

/* end VMenu */

/* begin VMenuItem */
ul.art-vmenu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 30px;
  cursor: pointer;
  text-decoration: none;
}

ul.art-vmenu li.art-vmenu-separator
{
  display: block;
  padding: 2px 0 2px 0;
  margin: 0;
  font-size: 1px;
}

ul.art-vmenu .art-vmenu-separator-span
{
  display: block;
  padding: 0;
  font-size: 1px;
  height: 0;
  line-height: 0;
  border-top: dashed 1px #E7E2D0;
}

ul.art-vmenu a .r, ul.art-vmenu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 90px;
  background-image: url('img/vmenuitem.png');
}

ul.art-vmenu a .l
{
  left: 0;
  right: 22px;
}

ul.art-vmenu a .r
{
  width: 822px;
  right: 0;
  clip: rect(auto, auto, auto, 800px);
}

ul.art-vmenu a .t
{
  display: block;
  line-height: 30px;
  color: #FFFFFF;
  padding: 0 10px 0 32px;
  font-size: 14px;
  margin-left:0;
  margin-right:0;
}

ul.art-vmenu a:hover .l, ul.art-vmenu a:hover .r
{
  top: -30px;
}

ul.art-vmenu a:hover .t
{
  color: #636C60;
}

ul.art-vmenu a.active .l, ul.art-vmenu a.active .r
{
  top: -60px;
}

ul.art-vmenu a.active .t
{
  color: #484E46;
}
/* end VMenuItem */
/* LEFT MENU */

#menu3 ul, #menu4 ul{border-bottom:1px dashed  #bcbaac;list-style:none; font-size: 14px;}
#menu3 a, #menu4 a{display:block; padding:8px 0 8px 17px;; border-top:1px dashed #bcbaac;background:inherit;color: #fffafa;text-decoration:none; background-image: url(img/circle_d_3.png); background-position: left; background-repeat: no-repeat;}
#menu3 a:hover, #menu4 a:hover{background-color:#eeede8;color: #ff7f50;text-decoration:none;}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0 0 10px  0;border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:75%;padding:2px 10% 2px 15%;border:0;background:url('img/circle.png') no-repeat 14px 8px;}
#menu3 a:hover, #menu4 a:hover{background-color: transparent;}
* html #menu3 a, * html #menu4 a, * html #menu3 .sub1 a, * html #menu4 .sub1 a{width:100%;}
#menu3 .selected, #menu4 .selected{background-color:inherit;color: #ffff02;text-decoration:none;}

/* RIGHT COLUMN STYLES */
#content
{
float:left;
width: 75%;
}
#page
{
margin:0 auto;
}

.art-post-bc
{
  bottom: 0;
  clip: rect(7px, auto, auto, auto);
}
.art-post-bl
{
  bottom: 0;
  left: 0;
  clip: rect(7px, 7px, auto, auto);
}
.art-post-body
{
  position: relative;
  z-index: 1;
  padding: 11px;
}
.art-post-br
{
  bottom: 0;
  right: 0;
  clip: rect(7px, auto, auto, 7px);
}
.art-post-cc
{
  position: absolute;
  z-index: -1;
  top: 7px;
  left: 7px;
  right: 7px;
  bottom: 7px;
  background-color: #C20528;
}
.art-post-cl
{
  left: 0;
  clip: rect(auto, 7px, auto, auto);
}
.art-post-cr
{
   right: 0px;
  clip: rect(auto, auto, auto, 7px);
}
.art-post-cr, .art-post-cl
{
  top: 7px;
  bottom: 7px;
  width: 14px;
  background-image: url('img/post_v.png');
}
.art-post-tc
{
  top: 0;
  clip: rect(auto, auto, 7px, auto);
}
.art-post-tc, .art-post-bc
{
  left: 7px;
  right: 7px;
  height: 14px;
  background-image: url('img/post_h.png');
}
.art-post-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 7px, 7px, auto);
}
.art-post-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 7px, 7px);
}
.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl
{
  width: 14px;
  height: 14px;
  background-image: url('img/post_s.png');
}
.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl, .art-post-tc, .art-post-bc,.art-post-cr, .art-post-cl
{
  position: absolute;
  z-index: -1;
}
.art-postmetadataheader 
 {
background-color:#C20528;
border:1px dashed #D4CCAA;
padding:1px;
}
.art-postheader  {
color:#F2F3F1;
font-family:"Trebuchet MS",Arial,Helvetica,Sans-Serif;
font-size:22px;
font-variant:small-caps;
margin:0;
padding:0;
text-align:justify;
}



h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
color:#CDD1CC;
font-size:22px;
}


.art-postheader img  
{
border:medium none;
margin-left: 5px;
vertical-align:middle;
}
#page h3, .message h3{padding:10px 0 5px;background:inherit;color: #00ff09;font:normal 22px Trebuchet MS,Verdana;}
#page div.content{text-align: justify; padding: 10px 0;}

#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li{margin:3px 0;padding:0;border-left:0;}

#page .tS{float:right;margin:5px 5px 5px 0;}
#page .tS a{padding:0 1px;background:inherit;color: #fffafa;font-weight:bold;text-decoration:none;}
#page .tS0{font-size: 11px;}
#page .tS1{font-size:13px;}
#page .tS2{font-size: 15px;}

.pages{padding:8px 0;text-align:right;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin: 0;background:inherit;color: #fffafa;font-size: 12px;text-align:center; padding-bottom: 5px;}
.imagesList li img{border:1px solid #dcdac9;}
.imagesList li div{text-align:center;}

#imagesList1{float:left;margin:15px 10px 0 0;}
#imagesList2{clear:right;float:right;margin:15px 0 0 10px;}

/* FILES LIST STYLES */
#filesList{font-size:12px;list-style:none;vertical-align:middle; float: right; margin:9px; color: #ffff07;}
#filesList li{ display: inline;padding:0 5px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;font-variant:small-caps;}

/* SUB PAGES LIST STYLES */
.subpagesList{margin:10px 0px 10px 0;list-style:none; float:left;}
.subpagesList li{float:left; width: 200px; margin: 4px;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 6px 5px 0;}
.subpagesList li img{border:2px solid #dcdac9;}
.subpagesList li h4{padding-bottom:0px;}
.subpagesList li h4, .subpagesList li h4 a
{ 
border-bottom:1px dashed #D3D3D3;
color:#FFFF04;
font-size:16px;
font-style:italic;
height:25px;
}
.subpagesList li h4 a:hover{background:inherit;color:#442; text-decoration: none;}
.subpagesList li h5
{
font-weight: 100; 
text-align: justify;
padding:10px 0 0;}
.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options
{
clear:both;
background:inherit;
color:#7f7f66;
font-size:11px;
text-align:right;
padding:1px 0 10px 0;
}
#options a{padding:0 7px 0;color: #fffafa; text-decoration: none;}
#options .back, #options .print{float:right;}
#options .print a{border-left:1px solid #7f7f66;}

.message{padding:40px 0;text-align:center;}

/* ADDITIONAL COLUMN */
#column2{display:none;float:right;width:100px;}

/* FOOTER - COPYRIGHT AND POWERED BY xxx STYLES */
#foot{ position: relative;
  z-index: 0;
  overflow: hidden;
  width: 808px;
  margin: 0 auto;
}
.art-footer
{
  position: relative;
  z-index: 0;
  overflow: hidden;
  width: 898px;
  margin: 0 auto;
}

.art-footer .art-footer-inner
{
  height: 1%;
  position: relative;
  z-index: 0;
  padding: 8px;
  text-align: center;
  font-size: 11px;
}

.art-footer .art-footer-background
{
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  background-image: url('img/footer.png');
  width: 898px;
  height: 150px;
  bottom: 0;
  left: 0;
}


.art-footer .art-footer-text p
{
  margin: 0;
}

.art-footer .art-footer-text
{
  display: inline-block;
  color: #18150C;
  font-size: 10px;
}

.art-footer .art-footer-text a:link
{
  text-decoration: none;
  color: #665C33;
  font-family: "Tw Cen MT",Arial, Helvetica, Sans-Serif;
}

.art-footer .art-footer-text a:visited
{
  text-decoration: none;
  color: #191B18;

}

.art-footer .art-footer-text a:hover
{
  color: #866D13;
  text-decoration: none;
  }

.Marquee1
{
 height: 24px;
 background-color: transparent;
 font-size: 13px;
}
  
#foot a{background:inherit;color:#fff;text-decoration:none;}
#foot a:hover{text-decoration:underline;}

#copy{padding:0 10px;}
.foot{float:right;padding:0 10px;}
#powered strong{font-weight:normal;}

@media print{
  /* PRINT STYLES */
  body{margin:1cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;}
  #main{width:16cm;margin:0 auto;border:0px;}

  #logo{padding:0;}
  #logo h1{padding:0;}
  #logo h2{font-family:Trebuchet MS,Verdana;}

  #body{background:#fff;}
  #head2, #content, #foot{width:16cm;}
  #head2{height:auto;}
  #column, #head1, #head3, #navipath, #back, #page .tS{display:none;}
  a, #head2, #logo h2, #foot, #foot a, .subpagesList li, #page h3, .subpagesList li h4 a, #filesList em, .imagesList li
  {
  background:inherit;color:#000;
  }
  

